CVE-1999-1560

1999-07-20T00:00:00
ID CVE-1999-1560
Type cve
Reporter NVD
Modified 2017-12-18T21:29:10

Description

Vulnerability in a script in Texas A&M University (TAMU) Tiger allows local users to execute arbitrary commands as the Tiger user, usually root.